{% load static %}
<!doctype html>
<html lang="en">
   <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="icon" href="img/favicon-red.png" type="image/png">
      <title>Toyotajogja.id - Marketing Toyota Jogja</title>
      <link rel="stylesheet" href="{% static 'frontend/css/bootstrap.min.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/css/font-awesome.min.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/icomoon-icon/style.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/themify-icon/themify-icons.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/datetimepicker/tempusdominus-bootstrap-4.min.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/nice-select/css/nice-select.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/owl-carousel/assets/owl.carousel.min.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/slick/slick-theme.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/slick/slick.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/animation/animate.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/popup/magnific-popup.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/vendors/animate-css/animate.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/css/style.css' %}">
      <link rel="stylesheet" href="{% static 'frontend/css/responsive.css' %}">
   </head>
   <body data-scroll-animation="true">
      <div class="preloader">
         <div class="main-loader">
            <span class="loader1"></span>
            <span class="loader2"></span>
            <span class="loader3"></span>
         </div>
      </div>
     <!-- menu -->
      <header class="header_area menu_two menu_ten">
         <div class="top_bus_menu">
            <div class="container">
               <div class="d-flex justify-content-between">
                    <div class="left">
                        <h6><a href=""><i class="icon-clock"></i>Senin-Sabtu 08:00 - 16:00 WIB</h6>
                    </div>
                    <div class="right">
                        <a href="#"><i class="fa fa-whatsapp fa-2x"></i><span>+62</span> 818-0211-0288<span></span></a>
                        <p><i class="icon-map_marker"></i> Kasihan, Bantul, DIY</p>
                    </div>
               </div>
            </div>
         </div>
         <div class="main_menu">
            <div class="container">
               <nav class="navbar navbar-expand-lg navbar-light bg-light">
                  <a class="navbar-brand" href="{% url 'profile:home' %}"><img src="{% static 'frontend/' %}img/logo/logo-l-toyotajogja.png" srcset="img/truck-logo-2x.png 2x" alt="bar"></a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="nav navbar-nav menu_nav ml-auto">
                        <li class="active">
                           <a href="{% url 'profile:home' %}">Beranda</a>
                        </li>
                        <li class="dropdown submenu">
                           <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Mobil</a>
                           <ul class="dropdown-menu">
                              {% for data_kategori in data_kat_mobil %}
                                 <li><a href="#">{{data_kategori.judul}}</a></li>
                              {% endfor %}
                           </ul>
                        </li>
                        <li><a href="{% url 'profile:pricelist' %}">PRICELIST</a></li>
                        <li><a href="{% url 'profile:promo' %}">PROMO</a></li>
                        <li><a href="{% url 'profile:berita' %}">Berita</a></li>
                        <li><a href="#" class="cart_bag_btn">Kontak</a></li>
                     </ul>
                  </div>
               </nav>
            </div>
         </div>
      </header>
     <!-- end menu -->
     {% block main %}

     {% endblock main %}
     {% include 'profile/layouts/frontend/footer.html' %}
      <script src="{% static 'frontend/js/jquery-3.4.1.min.js' %}"></script>
      <script src="{% static 'frontend/js/popper.min.js' %}"></script>
      <script src="{% static 'frontend/js/bootstrap.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/slick/slick.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/datetimepicker/moment.js' %}"></script>
      <script src="{% static 'frontend/vendors/datetimepicker/tempusdominus-bootstrap-4.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/nice-select/js/jquery.nice-select.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/owl-carousel/owl.carousel.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/isotope/imagesloaded.pkgd.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/isotope/isotope.pkgd.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/popup/jquery.magnific-popup.min.js' %}"></script>
      <script src="{% static 'frontend/vendors/animate-css/wow.min.js' %}"></script>
      <script src="{% static 'frontend/js/theme-dist.js' %}"></script>
      <script defer src="https://static.cloudflareinsights.com/beacon.min.js/v52afc6f149f6479b8c77fa569edb01181681764108816" integrity="sha512-jGCTpDpBAYDGNYR5ztKt4BQPGef1P0giN6ZGVUi835kFF88FOmmn8jBQWNgrNd8g/Yu421NdgWhwQoaOPFflDw==" data-cf-beacon='{"rayId":"7dd383a81b923d83","version":"2023.4.0","r":1,"b":1,"token":"327f02abe4ab496bb762653489d2ae1d","si":100}' crossorigin="anonymous"></script>
      {% block script %}
         
      {% endblock %}
   </body>
</html>